Page MenuHomePhabricator

flow-error-prev-revision-mismatch needs GENDER support
Closed, ResolvedPublic

Details

Reference
bz67970

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:28 AM
bzimport set Reference to bz67970.
bzimport added a subscriber: Unknown Object (MLST).

Combined the GENDER related bugs in the backlog: https://trello.com/c/tcOg0rnP

Change 157677 had a related patch set uploaded by Matthias Mullie:
(bug 67970) GENDER support for flow-error-prev-revision-mismatch

https://gerrit.wikimedia.org/r/157677

Change 157677 merged by jenkins-bot:
(bug 67970) GENDER support for flow-error-prev-revision-mismatch

https://gerrit.wikimedia.org/r/157677

All patches mentioned in this report were merged or abandoned - is there more work left to do here (if yes: please reset the bug report status to NEW or ASSIGNED), or can you close this ticket as RESOLVED FIXED?

The message was changed after that patch; looks ok.

"flow-error-prev-revision-mismatch": "Another user just edited this post a few seconds ago. Are {{GENDER:$3|you}} sure you want to overwrite the recent change?",
Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:34 AM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptNov 15 2017, 8:09 PM